{
  "name": "粗核源鐵礦簇",
  "sortnum": 0,
  "category": "justdirethings:resources",
  "icon": "justdirethings:raw_ferricore_ore",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "原初漿凝膠吞噬鐵塊後，即會將其轉化為粗核源鐵礦簇。破壞礦簇會掉落粗核源鐵，並進一步燒煉為$(l:justdirethings:res_ferricore)核源鐵錠$(/l)。"
    },
    {
      "type": "patchouli:spotlight",
      "item": "justdirethings:raw_ferricore",
      "text": "破壞粗核源鐵礦簇時會掉落粗核源鐵"
    }
  ]
}
